package com.ruoyi.xq.enums.consumer;

import lombok.Getter;

/**
 * -1-无须分销 0-待分销 1-已分销
 * <p>created on 2024/1/5 16:40</p>
 * @author duet
 */
@Getter
public enum ConsumeLogStatus {
    NO(-1),
    READY(0),
    ALREADY(1);
    private final Integer code;

    ConsumeLogStatus(Integer code) {
        this.code = code;
    }
}
